Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/items/skus/{skuReference}/components/cost \ --header 'Authorization: Bearer <token>'
{ "results": [ { "parentId": "<string>", "componentId": "<string>", "component": { "id": "<string>", "code": "<string>", "externalReference": "<string>", "name": "<string>", "autoUpdateCost": true, "plannedCostPerUnit": { "amount": 123, "currency": "<string>" }, "unit": { "id": "<string>", "code": "<string>", "name": "<string>" } }, "quantity": 123, "costPerUnit": { "amount": 123, "currency": "<string>" }, "totalCost": { "amount": 123, "currency": "<string>" } } ], "totalCount": 123 }
Requires Costs.Skus.Read permissions
Costs.Skus.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes